[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridMessage

## Declaration

Source position: grids.pas line 170

`type TGridMessage = record`
`LclMsg: TLMessage;`
`Grid: TCustomGrid;` |  |
`Col: Integer;` |  |
`Row: Integer;` |  |
`Value: String;` |  |
`CellRect: TRect;` |  |
`Options: Integer;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.